<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Choose the correct answers.</b>]]></rubric>
	<questions>
		<question>
			<sentence><![CDATA[He ... Tom.]]></sentence>
			<options>
				<option><![CDATA[are not]]></option>
				<option answer="correct"><![CDATA[is not]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[They ... erasers. ]]></sentence>
			<options>
				<option answer="correct"><![CDATA[are not]]></option>
				<option><![CDATA[am not]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[I ... Ann.]]></sentence>
			<options>
				<option><![CDATA['s not]]></option>
				<option answer="correct"><![CDATA['m not]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[You ... classmates.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[are not]]></option>
				<option><![CDATA[is not]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[It ... a marker.]]></sentence>
			<options>
				<option><![CDATA['re not]]></option>
				<option answer="correct"><![CDATA['s not]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We ... teachers.]]></sentence>
			<options>
				<option><![CDATA[isn't]]></option>
				<option answer="correct"><![CDATA[aren't]]></option>
			</options>
		</question>
		<question>
			<sentence><![CDATA[We ... teachers.]]></sentence>
			<options>
				<option answer="correct"><![CDATA[are not]]></option>
				<option><![CDATA[is not]]></option>
			</options>
		</question>
	</questions>
</exercise>
